﻿.action_editar {
    background-image: url(../Images/icons/ico_editar.png);
    background-size: 26px 26px;
    background-position: center center;
}
.base-action-btn {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    margin: 0 2px 0 0;
    background-color: #FC8737;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}

.mayusculas {
    text-transform: uppercase !important;
}

/*TablePartidas > thead > tr > th,*/
#TablePartidas > tbody > tr > th,
#TablePartidas > tfoot > tr > th,
#TablePartidas > thead > tr > td,
#TablePartidas > tbody > tr > td,
#TablePartidas > tfoot > tr > td {
  padding: 0px;
  /*line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;*/
}

.litte-padding {
    padding: 2px 4px!important;
}